{
  "STORE_FILTER_PRICE": "價格",
  "STORE_FILTER_SORT_BY": "排列方式：",
  "STORE_FILTER_TITLE": "標題",
  "STORE_PRICE_LABEL_BETA": "測試版",
  "STORE_PRICE_LABEL_SALE": "銷售",
  "STORE_PRICE_LABEL_SOLD_OUT": "售罄",
  "STORE_VARIANTS_LIST_EMPTY_HEADER": "無產品",
  "STORE_VARIANTS_LIST_EMPTY_NO_MATCHES": "沒有符合該搜尋條件的產品。",
  "STORE_VARIANTS_LIST_EMPTY_NO_VARIANTS": "當前無產品。"
}
